Spell check dictionary

Unable to locate package collaboraoffice5.3-dict-en

ubuntu 20.04 , what should I install ?

google brought up this…
apt-get install collaboraoffice5.3-dict-en
apt-get install collaboraofficebasis5.3-en
apt-get install hunspell
apt-get -y install locales-all
systemctl restart loolwsd.service

1 Like

That info is really outdated in terms of version number, you could try installiing collaboraoffice*en* instead.

1 Like